
p {
	font-size: 13px;
	line-height: 140%;
	letter-spacing: 1px;
	padding-left: 5px;
	padding-right: 0px;
	margin-top: 0px;

}

ol {
	color: #000000;
	font-size: 13px;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 0px;

}

h1 {
	color: #000000;
	font-size: 18px;
}
h2 {
	color: #000000;
	font-size: 15px;
	text-align: center;

	background: #dcf396;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: -15px;
	margin-right: -15px;
}
h3 {
	color: #006666;
	font-size: 15px;
	margin-top: 10px;
	border-bottom: solid #006666 1px;
	margin-left: -10px;
	margin-right: -10px;
}
h4 {
	color: #006666;
	font-size: 14px;
	margin-bottom: 5px;
	border-bottom: dotted #006666 1px;
}
